Skip to main content
DELETE
/
v1
/
organizations
/
{organizationUid}
/
seed-groups
/
{seedGroupUid}
/
seeds
/
{seedUid}
cURL
curl --request DELETE \
  --url https://client.synack.com/api/asset-discovery/v1/organizations/{organizationUid}/seed-groups/{seedGroupUid}/seeds/{seedUid} \
  --header 'Authorization: Bearer <token>'
{
  "type": "<string>",
  "title": "<string>",
  "status": 305,
  "detail": "<string>",
  "instance": "<string>",
  "failedValidation": [
    {
      "message": "<string>",
      "property": "<string>",
      "value": "<string>"
    }
  ],
  "failedValidations": [
    {
      "index": 123,
      "failedValidation": [
        {
          "message": "<string>",
          "property": "<string>",
          "value": "<string>"
        }
      ]
    }
  ],
  "maxBatchSize": 123,
  "batchSize": 123
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

organizationUid
string
required

Unique identifier for an organization group. Unique identifier for an organization.

Pattern: ^[-_0-9a-z]{1,50}
seedGroupUid
string
required

Unique identifier for a seed group.

Pattern: ^[0-9a-f]{12}
seedUid
string
required
read-only

Unique identifier for a seed. Unique Identifier.

Pattern: ^[0-9a-f]{12}

Response

No content.